<!--
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="checkbox">

    <label class="" data-bind="checked: value, attr: { for: uid }">
        <input type="checkbox"  data-bind="checked: value, attr: { id: uid, disabled: disabled, name: inputName }, hasFocus: focused">
        <span data-bind="text: description || label"></span>
    </label>

    <!-- ko if: notice -->
        <div class="help-block" data-bind="attr: {id: noticeId}"><span data-bind="text: notice"></span></div>
    <!-- /ko -->
</div>
